body
{
margin: 10;
background-color: #F0F0F0;
color: #000040;
font-family :  Helvetica, sans-serif 
}

.bodymain
{
color: #000040;
background-color: #F0F0F0; 
font-family :  Helvetica, sans-serif 
}


.back
{
background-color: #3396ff
}

.azurback
{
background-color: #005F1C
}

.maintitle
{
color: #000040;
font-family:   Helvetica, sans-serif;
font-size: 220%;
background-color:#e5ecf9
}

.supertitle
{
color: #000040;
font-family:   Helvetica, sans-serif;
font-size: 320%;
background-color:  #e5ecf9
}


.subtitle
{
color: #000040;
font-family:   Helvetica, sans-serif;
font-size: 155%;
background-color:  #e5ecf9
}

.banner1, .banner a:visited  {
font-weight : bold;
color : #005F1C;
text-decoration : none;
}

.banner1 a:hover {
    background :  #e5ecf9;
    color : #005F1C;
text-decoration : none;

}

.tc
{
color: #000040;
font-family :  Helvetica, sans-serif;
background-color: #F0F0F0
}


h4, h3, h2, h1
{
color:  #000040;
background-color: #F0F0F0;
font-family : Helvetica, sans-serif
}


td, tr, dd, dt, ul, li
{
color: #000040;
background-color: #F0F0F0;
font-family : Helvetica, sans-serif
}

.mainlink
{
color:   #005F1C;
font-family : Helvetica, sans-serif; 
text-decoration: underline;
background-color: transparent
}

A.mainlink:link
{
color:   #005F1C;
font-family : Helvetica, sans-serif; 
text-decoration: underline;
background-color: transparent
}

A.mainlink:visited
{
color:   #005F1C;
font-family : Helvetica, sans-serif; 
text-decoration: underline;
background-color: transparent
}

A.mainlink:hover
{
color:  #005F1C;
font-family : Helvetica, sans-serif; 
text-decoration: underline;
background-color: transparent
}

.tcred
{
color:  #005F1C;
font-family :  Helvetica, sans-serif;
font-weight : bold;
background-color: #F0F0F0
}



